{
  "bbox": {
    "height": 60,
    "left": 0,
    "top": 0,
    "width": 1800
  },
  "children": [
    "n66"
  ],
  "height": "60px",
  "nodeId": "n67",
  "originalClass": "arco-layout-header page-nav-1VbLA",
  "selector": "header.arco-layout-header.page-nav-1VbLA",
  "styleId": "style_38",
  "tag": "header",
  "width": "1800px"
}